<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/music/reviews.html</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/reviews page.</h1>

		<img src="https://www.thesprucepets.com/thmb/UdAlG_TJfnN5vLFEFAU2K0zkRI0=/434x0/filters:no_upscale():max_bytes(150000):strip_icc():format(webp)/beagle-puppy-sitting-in-grass-974534572-5c8be4c446e0fb000146acf6.jpg">

		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="../music/index.html">music/index.html</a></li>
			<li><a href="../music/listings.html">music/listings.html</a></li>
			<li><a href="../music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>